Source: gmplot
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexandre Detiste <tchet@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3,
               python3-requests,
               python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.6.0.1
Homepage: https://github.com/vgm64/gmplot
Vcs-Git: https://salsa.debian.org/python-team/packages/gmplot.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/gmplot

Package: python3-gmplot
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: matplotlib-like interface to plotting data with Google Maps (python3)
 Plotting data on Google Maps, the easy way. A matplotlib-like interface to
 generate the HTML and javascript to render all the data you’d like on top of
 Google Maps. Several plotting methods make creating exploratory map views
 effortless.
